.d-none {
    display: none !important;
}

body > div.page.text-center > main > section.section-98.section-sm-110 > div > div > div > div.cell-md-7.cell-lg-8 >
div:nth-child(4) > div > table > tbody > tr:nth-child(2) {display: none;}

body > div.page.text-center > header > div.rd-navbar-wrap > nav > div > div > div.active-menu-bar > div.rd-navbar-panel
{display: flex; gap: 602px;}

body > div.page.text-center > header > div.rd-navbar-wrap > nav > div > div > div.active-menu-bar > div.rd-navbar-panel
> div.rd-navbar-call_button > a {
    text-shadow: none;
    margin: 0px;
    color: #fff;
    background-color: #ffa200;
    border-color: #ff7e00;
    display: inline-block;
    position: relative;
    padding: 9px 16px;
    font-size: 14px;
    line-height: 28px;
    border-radius: 3px;
    white-space: nowrap;
    text-transform: uppercase;
    letter-spacing: .06em;
    border-width: 2px;
    transition: .3s;
    backface-visibility: hidden;
}

body > div.page.text-center > header > div.rd-navbar-wrap > nav > div > div > div.active-menu-bar > div.rd-navbar-panel
> div.rd-navbar-call_button > a:hover {
    color: #fff;
    background-color: #ff7e00;
    border-color: #ff7e00;
}

#background_header > div > div.rd-parallax-layer {
    background-image: url(/uploads/9B35D58D-9A12-4682-A0CC-37E8AD4EDE47.jpg) !important;
}

.rd-navbar-default.rd-navbar-static .rd-navbar-nav>li+li, .rd-navbar-floated.rd-navbar-static .rd-navbar-nav>li+li,
.rd-navbar-top-panel.rd-navbar-static .rd-navbar-nav>li+li {
    margin-left: 40px;
}

.active-menu-bar {
    display: flex;
}

.rd-navbar-wrap .rd-navbar-panel .rd-navbar-slogan {
    font-size: 10.5px;
}

.rd-navbar-top-panel.rd-navbar-static .rd-navbar-inner {
    transition: .3s all ease;
    position: relative;
    text-align: left;
    padding: 14px 0 5px;
}

.rd-navbar-top-panel.rd-navbar-static .rd-navbar-top-panel {
    padding-bottom: 10px;
    margin-bottom: 5px;
}

.social-link {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.social-link a {
    transition: .2s ease;
}

.social-link a img {
    width: 35px;
    height: 35px;
}

.rd-navbar-top-panel {
    display: flex;
    justify-content: space-between;
}

.rd-navbar-top-panel.rd-navbar-static .rd-navbar-top-panel:before,
.rd-navbar-top-panel.rd-navbar-static .rd-navbar-top-panel:after {
    content: none;
}


.social-link a:hover {
    transform: scale3d(1.2, 1.2, 1.2);
}

.footer {
    display: block;
    color: #cecece;
    background: #2c2c2c;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    line-height: 1.43;
    text-align: left;
}
.footer a, .footer img, .footer input, .footer textarea, .footer button {
    transition: all 0.4s ease 0s;
}
.footer__middle {
    padding: 40px 0 20px;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

@media (min-width: 1280px) {
  .container {
    width: 1250px;
  }
}

.mb-40 {
margin-bottom: 40px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before, .row:after,
.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after {
    content: " ";
    display: table;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.footer ol, .footer ul, .footer li {
    list-style: none;
}
@media (min-width: 992px) {
.col-md-4 {
    width: 33.33333333%;
}
}
@media (min-width: 992px) {
.col-md-1, .col-md-2, 
.col-md-3, .col-md-4, 
.col-md-5, .col-md-6, 
.col-md-7, .col-md-8, 
.col-md-9, .col-md-10, 
.col-md-11, .col-md-12 {
    float: left;
}
}
.col-xs-1, .col-sm-1, .col-md-1, 
.col-lg-1, .col-xs-2, .col-sm-2, 
.col-md-2, .col-lg-2, .col-xs-3, 
.col-sm-3, .col-md-3, .col-lg-3, 
.col-xs-4, .col-sm-4, .col-md-4, 
.col-lg-4, .col-xs-5, .col-sm-5, 
.col-md-5, .col-lg-5, .col-xs-6, 
.col-sm-6, .col-md-6, .col-lg-6, 
.col-xs-7, .col-sm-7, .col-md-7, 
.col-lg-7, .col-xs-8, .col-sm-8, 
.col-md-8, .col-lg-8, .col-xs-9, 
.col-sm-9, .col-md-9, .col-lg-9, 
.col-xs-10, .col-sm-10, .col-md-10, 
.col-lg-10, .col-xs-11, .col-sm-11, 
.col-md-11, .col-lg-11, .col-xs-12, 
.col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
@media (min-width: 992px) {
.col-md-3 {
    width: 25%;
}
}
.footer__box h4 {
    color: #ffffff;
    margin-bottom: 22px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}
.footer__contact {
    border: medium none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.footer__contact li {
    margin: 0 0 20px 0px!important;
}
.footer__contact strong {
    margin-bottom: 5px;
    display: inline-block;
}
.footer__contact li p {
    margin: 0 0 0px 10px;
}
.footer__contact li a {
    transition: .2s ease;
}
.footer__contact li a img {
    width: 35px;
    height: 35px;
}
.footer__contact li a:hover {
    transform: scale3d(1.2, 1.2, 1.2);
}

@media (min-width: 1000px) {
    .footer .footer__middle .row {
        flex-wrap: nowrap;
    }
    
}

.fa-fw {
    width: 1.28571429em;
    text-align: center;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-phone:before {
    content: "\f095";
}
.fa-envelope:before {
    content: "\f0e0";
}
.fa-map-marker:before {
    content: "\f041";
}
a, .ap-advantages__icon, .shop-advantages-item:hover > i, .pgSwchA, .swchItemA, .single-goods__phones i, .single-goods__message i {
    color: #458bca;
}
.footer__bottom {
    background-color: rgba(0, 0, 0, 0.3);
    color: #727272;
    padding: 17px 0;
    font-size: 14px;
    border-top: 1px solid #2d2d2d;
}
.btn-icon {
    height: 41px;
    padding-right: 55px !important;
    position: relative;

    border-radius: 2px;
    box-shadow: none !important;
    color: #fff !important;
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
    margin: 5px 0;
    padding: 6px 16px;
}
.btn-blue {
    background-color: #2980B9 !important;
    border-color: #2980B9 !important;
}
.btn-blue:hover {
    background-color: #236D9E !important;
    border-color: #236D9E !important;
}
.btn-icon .fa {
    background-color: rgba(0, 0, 0, 0.075);
    border-radius: 0 2px 2px 0;
    height: 41px;
    line-height: 41px;
    position: absolute;
    right: -2px;
    text-align: center;
    top: -2px;
    width: 41px;
    transition: all 0.4s ease 0s;
}
.fa-send:before, .fa-paper-plane:before {
    content: "\f1d8";
}
.footer .label {
    font-size: 15px;
    font-weight: 300;
    padding: 0;
    color: #cecece;
}

.section-relative.section-top-66.section-bottom-34.page-footer.bg-gray-base.context-dark {
    display: none;
}

.footer input[type="text"], .footer input[type="email"], .footer input[type="password"], .footer textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
    color: #aaa;
    display: inline-block;
    font-size: 15px !important;
    font-weight: 300;
    margin: 8px 0 16px;
    outline: medium none;
    padding: 8px 16px;
    text-shadow: none;
    width: 100%;
}
.footer textarea.form-control {
    height: 100px;
    min-height: 50px;
    max-height: 370px;
    resize: vertical;
}



aside {
    display: block;
}
.sidebar-wrap {
    margin-bottom: 30px;
}
.sidebar-wrap .property-form-wrap {
    padding: 30px;
    background-color: #fff;
    border-radius: 4px;
}
.property-form {
    margin-top: 15px;
}
.block-content-wrap .agent-details, .property-form-wrap .agent-details {
    margin-bottom: 10px;
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.rounded {
    border-radius: .25rem!important;
}
.agent-image img {
    vertical-align: middle;
    border-style: none;
}
.agent-information {
    margin: 0;
    padding-left: 15px;
    line-height: 25px;
}
.agent-information li {
    float: left;
    width: 100%;
}
.agent-information .agent-link {
    font-weight: 500;
    float: left;
    width: 100%;
}
.houzez-icon {
    font-family: houzez-iconfont!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.mr-1, .mx-1 {
    margin-right: .25rem!important;
}
.icon-single-neutral:before {
    content: "\e93a";
}
.form-group {
    margin-bottom: 1rem;
}
.bootstrap-select>select {
    position: absolute!important;
    bottom: 0;
    left: 50%;
    display: block!important;
    width: .5px!important;
    height: 100%!important;
    padding: 0!important;
    opacity: 0!important;
    border: none;
    z-index: 0!important;
}
.bootstrap-select .dropdown-toggle .filter-option {
    position: static;
    top: 0;
    left: 0;
    float: left;
    height: 100%;
    width: 100%;
    text-align: left;
    overflow: hidden;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}
.property-form .control.control--checkbox {
    padding-left: 0;
    font-size: 13px;
}
.control.control--checkbox {
    line-height: 15px;
}
.hz-terms-of-use {
    padding-bottom: 0;
}
.control {
    color: #a1a7a8;
    min-height: 24px;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
}
.control {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 15px;
    cursor: pointer;
    font-size: 18px;
}

.btn-half-width {
    width: calc(50% - 5px);
    padding-left: 0;
    padding-right: 0;
    min-width: auto;
}

aside .btns-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

aside .btn {
    padding: 0 15px;
    font-weight: 500;
    line-height: 40px;
    white-space: nowrap;
    border-radius: 0.55rem;
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
    -webkit-transition: border-color .2s;
    -o-transition: border-color .2s;
    transition: border-color .2s;
    -webkit-transition: color .2s;
    -o-transition: color .2s;
    transition: color .2s;
    border-width: 1px;
}

aside .btn-secondary {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

aside .btn-secondary:hover, .btn-secondary:not(:disabled):not(:disabled):active {
    color: #fff;
    background-color: #34ce57;
    border-color: #34ce57;
}
aside .btn-secondary-outlined {
    color: #28a745;
    background-color: transparent;
    border-color: #28a745;
}
aside .btn-half-width {
    width: calc(50% - 5px);
    padding-left: 0;
    padding-right: 0;
    min-width: auto;
}
aside .btn-secondary-outlined:hover {
    color: #fff;
    background-color: #34ce57;
    border-color: #34ce57;
}
aside .btn-full-width {
    width: 100%;
    margin-top: 10px;
}

.language {
    align-items: center;
    display: flex;
    justify-content: right;
    flex-direction: column;
    background-color: gray;
}

.language__img {
    width: 35px;
    cursor: pointer;
}

body {
  top: 0 !important;
}
.goog-text-highlight {
  background-color: transparent !important;
  box-shadow: none !important;
}
.skiptranslate {
  display: none !important;
  height: 0 !important;
}

.rd-navbar-top-panel.rd-navbar-static .rd-navbar-nav>li>a {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: -0.04em;
}

.language__block {
    position: fixed;
    right: 10px;
    top: 10px;
}

.language__img_active {
    display: none;
}

#showLanguageList {
    background-color: gray;
    border: none;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-pagination {
    display: none;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center;
    background-size: cover;
    border-radius: 16px;
}

.swiper-slide:after {
    background: transparent;
}

.swiper-slide-active:after {
    background: transparent;
}

.swiper-slide a {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 5;
}

.swiper-slide a div {
    font-size: 16px;
    font-weight: 400;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper {
    width: 100%;
    height: 300px;
    margin: 20px auto;
}

.swiper-button-next, .swiper-button-prev {
    background-color: #ffffff85 !important;
    border-radius: 50% !important;
    width: 50px !important;
    height: 50px !important;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 30px !important;
    color: black !important;
}

.benefits-title {
    margin-bottom: 25px;
    font-size: 36px;
    font-weight: 500;
    text-align: left;
    min-height: 40px;
    display: flex;
    align-items: center;
}

@media (max-width: 1430px) {
    .language__block {
        top: 45px;
    }
}

@media (max-width: 768px) {
    /**label[for=ContractorPhone] {
       display: none;
    }*/
    .select2-container--bootstrap .select2-selection--multiple .select2-selection__choice {
        margin: 20px 0 0 10px;
    }
    .select2-container--bootstrap .select2-selection--multiple {
        min-height: 60px;
    }
}

@media (max-width: 1200px) {
    .language__block {
        top: 75px;
    }
    .rd-navbar-top-panel {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .rd-navbar-top-links.list-unstyled li {
            margin-bottom: 10px;
    }
    .rd-navbar-top-panel.active .social-link {
            margin-bottom: 10px;
    }
}

.swiper-container-horizontal>.swiper-pagination.swiper-pagination-type-2 {
    bottom: 70px;
}

.param_title {
    margin-bottom: 10px;
}

.wrapper-group {
    padding-left: 10px;
}

.form-group input[type=checkbox] {
    margin-right: 10px;
}

.param-item.sell.rent {
    margin-bottom: 10px;
}

.swal2-popup.swal2-modal.animate__animated.animate__fadeInDown {
    display: flex !important;
    flex-direction: row-reverse;
    padding: 0 !important;
}

.swal2-popup {
    width: 50% !important;
    display: flex;
    flex-direction: row-reverse;
}

.swal2-title {
    text-align: left !important;
}

.title_swal {
    border-bottom: 1px solid black;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 30px;
}

.text_swal {
    font-weight: 300;
    font-size: 24px;
}

.swal2-image {
    margin: 0 !important;
}

@media (max-width: 500px) {
    .swal2-popup {
        width: 100% !important;
    }
}

@media (min-width: 500px) and (max-width: 768px) {
    .swal2-popup {
        width: 80% !important;
    }
}

@media (max-width: 768px) {
    .swal2-image {
        width: 115px !important;
        height: 115px !important;
    }
}

@media (min-width: 768px) and (max-width: 1000px) {
    .swal2-popup {
        width: 70% !important;
    }
}


.gap-10 {gap: 10px} 
.flex-column {flex-direction: column;} 
.items-center {align-items: center;}
.justify-center {justify-content: center}
.flex {display: flex;}
.mt-10 { margin-top: 10px;}

.flex-block {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

.button-group {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.btn-bid-add  {
    background-color: #ce5734;
    border-color: #ce5734;
}
.btn-realty-add  {
    background-color: #ff7e00;
    border-color: #ff7e00;
}
.rd-navbar-top-panel.rd-navbar-light .rd-navbar-top-links a {
    color: white;
}
.btn-bid-add:hover {
    background-color: #ce5734;
    border-color: #ce5734;
}
.btn-realty-add:hover {
     background-color: #ff7e00;
    border-color: #ff7e00;
}
.rd-navbar-top-panel.rd-navbar-light .rd-navbar-top-links a:hover {
    color: white;
}

@media (max-width: 767.98px) {
.page-content>.container {
    margin-top: 10px;
}
}
.grecaptcha-badge {display: none}

.phones-international::placeholder {
   color: #BBBBBB;
}

html[lang="en"] .en_block,
html[lang="it"] .en_block,
html[lang="pl"] .en_block,
html[lang="sq"] .en_block {
    display: block !important;
}

html[lang="ru"] .ru_block {
    display: block !important;
}

.ru_block a > img {
    margin: 10px 0;
}

.en_block a > img {
    margin: 10px 0;
}

.swal2-html-container {
    overflow: unset !important;
}

.swal2-container {
    justify-content: center;
}

#FeedbackMessageRealtyOrderCall .form-group {
    text-align: left;
}

.labelPhone {
    margin-bottom: 10px;
}

@media screen and (min-width: 1200px) {
    .mobile_vision {
        display: none;
    }
}

@media screen and (max-width: 1199px) {
    .desktop_vision {
        display: none;
    }
    .rd-navbar-submenu-toggle {
        width: 100% !important;
        text-align: right;
    }
}

/** start style for Life in Albania page */

.content-custom-page .flex-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 20px;
    margin-top: 60px;
}
.content-custom-page .item {
    display: flex;
    flex-direction: column;
    max-width: 350px;
    min-width: 220px;
    width: calc(100% / 3 - 30px);
    height: 350px;
    border-radius: 5px;
}
.content-custom-page .item .image-block {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.content-custom-page .item .title-block {
    background-color: #F0F0F0;
    height: 40%;
    padding: 20px 30px;
    font-size: 16px;
    font-weight: 700;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    text-align: left;
}

@media (max-width: 767px) {
    .news .shell {
        max-width: 100%;
        width: 100%;
    }
    #block-39 .shell {
        max-width: 100%;
        width: 100%;
    }
    .content-custom-page .item {
        width: calc(100% / 2 - 30px);
    }
}

@media (max-width: 510px) {
    .content-custom-page .item {
        width: 100%;
    }
}

/** end style for Life in Albania page */